{
  "tags": {
    "DATASET.transactions_joined": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1657138545461
    },
    "DATASET.transactions_joined_prepared": {
      "versionNumber": 12,
      "lastModifiedBy": {
        "login": "nancy"
      },
      "lastModifiedOn": 1614796943136
    },
    "DATASET.transactions_known": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "nancy"
      },
      "lastModifiedOn": 1611311112134
    },
    "DATASET.transactions_unknown": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "nancy"
      },
      "lastModifiedOn": 1611311112318
    },
    "PROJECT.TUT_CHARTS_PIVOT_TABLES": {
      "versionNumber": 247,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1735562930458,
      "extendedProperties": {}
    },
    "PROJECT.TUT_CHARTS_PIVOT_TABLES_4": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "paul.brugat"
      },
      "lastModifiedOn": 1743408762955
    },
    "PROJECT.TUT_PIVOT_TABLES": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1745421755308
    },
    "SCENARIO.BUILDDASHBOARD": {
      "versionNumber": 18,
      "lastModifiedBy": {
        "login": "nancy"
      },
      "lastModifiedOn": 1618326639672,
      "extendedProperties": {}
    },
    "SCENARIO.BUILDFLOWOUTPUTS": {
      "versionNumber": 19,
      "lastModifiedBy": {
        "login": "sevan"
      },
      "lastModifiedOn": 1694522069903,
      "extendedProperties": {}
    }
  }
}